Subject: Bueno, bueno, bueno
From: Alex the Koala &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 30 Sep 2000 12:54:05 +0200

Primero de todo, dar mi bienvenida al nuevo miembro de la lista... �ya
hay alguien m�s ah�!

Lo otro es volver a invitaros a dejar alg�n mensaje en la lista, basta
con responder a los m�os o enviarlos a [email-masked] , que esto
comienza a parecer un mon�logo.

En fin, en todo caso, espero que disfrut�is de las pel�culas de esta
semana, parece que el verano televisivo ha acabado definitivamente y las
cadenas vuelven a una programaci�n m�s interesante en cuanto a cine.

Hasta luego!

Alex